@charset "utf-8";



/*===================
fv
===================*/

.fv{
  position: relative;
  width: 100%;
  height: 100vh;
}


.fv-video {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.fv img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.fv__txt{ 
  width: 267px;
  position: absolute;
  top: 50%;
  left: 10%;
  transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}

.newsArea{
  width: 50%;
  max-width: 555px;
  position: absolute;
  right: 0;
  bottom: 0;
  background-color: #000;
}
.newsArea__inner{
  padding: 20px 20px 20px 25px;
  display: flex;
  justify-content: start;
  align-items: center;
}
.newsArea__ttl{
  width: 70px;
  font-size: 13px;
  font-weight: 700;
}
.newsArea__item{
  max-width: 440px;
}
.newsArea__item a{
  width: 100%;
  display: flex;
  justify-content: start;
  align-items: center;
}
.newsArea__item p{
  font-size: 13px;
  font-weight: 700;
}
.newsArea__itemDate{
  width: 90px;
  text-align: left;
}
.newsArea__itmTtl{
  width: calc(100% - 90px);
  overflow: hidden;
  display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 1; /* 任意の行数を指定 */
}


@media screen and (max-width: 1280px) {
  .fv__txt{
    left: 4%;
  }
}
@media screen and (max-width: 1100px) {
  .newsArea {
    width: 80%;
  }
  .newsArea__inner{
    padding: 20px 10px 15px 15px;
  }
}

@media screen and (max-width: 750px) {
  .fv{
    height: 100svh;
  }
  .fv__txt{
    width: 220px;
    left: 0;
  }
  .newsArea {
    width: 100%;
  }
  .newsArea__inner{
    padding: 16px 5px 10px 13px;
  }
  .newsArea__item{
    width: calc(100% - 70px);
  }
  .newsArea__itemDate{
    width: 75px;
  }
  .newsArea__itmTtl {
    width: calc(100% - 70px);
  }
}

@media screen and (max-width: 400px) {
    .fv__txt{
    width: 190px;
    left: -20px;
  }
}





/*===================
story
===================*/
.story{
  padding-top: 81px;
  padding-bottom: 132px;
}
.story__inner{
  position: relative;
}
.story__img{
  position: absolute;
}
.story__img01{
  top: 57px;
  left: 0;
  width: clamp(100px,29.51vw,425px);
}
.story__img02{
  top: 0;
  right: 0;
  /* width: 390px; */
  width: clamp(80px,27.08vw,390px);
}
.story__img03{
  bottom: 0;
  right: 7.6%;
  /* width: 251px; */
  width: clamp(80px,23.26vw,335px);
}
.story__wrap{
  padding: 154px 0 138px 17px;
  width: 100%;
  max-width: 337px;
  margin: 0 auto;
}
.story__ttl{
  margin-bottom: 30px;
}
.story__txt{
  margin-bottom: 41px;
  font-size: 14px;
  letter-spacing: 0.02em;
  line-height: 3;
}

@media screen and (max-width: 1200px) {
  .story__img01{
    left: -5%;
  }

}
@media screen and (max-width: 750px) {
.story{
  padding-top: 65px;
  padding-bottom: 65px;
}
.story__wrap{
  padding-top: 265px;
  padding-bottom: 125px;
}
.story__img01{
  left: 0;
  top: 0;
  width: 136px;
}
.story__img02{
  top: 100px;
  width: 150px;
}
.story__img03{
  right: 2%;
  width: 110px;
}
.story__txt{
  line-height: 2.9;
}

}
@media screen and (max-width: 500px) {
.story__wrap{
  padding-top: 350px;
  padding-bottom: 60px;
}
.story__img02 {
  top: 198px;
}
.story__img03 {
  display: none;
}
}


/*===================
menu
===================*/
.menu{
  padding-top: 151px;
  padding-bottom: 175px;
  background: url(../imgs/index/menu_bg.jpg);
  background-size: cover;
  background-position: center;
}
.menu__ttl{
  text-align: center;
  margin-bottom: 36px;
}
.menu__ttl .sec-ttl--en{
  margin-bottom: 3px;
}
.menu__txt{
  margin-bottom: 41px;
  text-align: center;
  font-size: 14px;
  letter-spacing: 0.02em;
  line-height: 3;
}
.menu__btn{
  margin: 0 auto;
}

@media screen and (max-width: 750px) {
  .menu{
    padding-top: 90px;
    padding-bottom: 85px;
  }
  .menu__txt{
    line-height: 2.6;
  }
}


/*===================
Reservation
===================*/
.reservation{
  padding: 106px 0 145px 0;
  text-align: center;
}
.reservation__ttl{
  margin-bottom: 80px;
}
.reservation__ttl .sec-ttl--en{
  margin-bottom: 8px;
}
/* .reservation__ttl .sec-ttl--ja{
  margin-left: 5px;
} */
.reservation__wrap{
  /* display: flex;
  justify-content: space-between;
  align-items: start;
  gap: 2%; */
}
/* .reservation__left{
  width: 50%;
  max-width: 538px;
} */
/* .reservation__right{
  margin-top: 28px;
  margin-left: 3%;
  width: 50%;
  max-width: 480px;
} */
.reservation__rightBox{
  margin-bottom: 45px;
}
.reservation__txt{
  margin-bottom: 1em;
  font-size: 14px;
  letter-spacing: 0.14em;
  line-height: 2.64;
}
.reservation__txt:last-child{
  margin-bottom: 0;
}
.reservation__btn{
  margin: 0 auto;
}
.reservation__btmText{
  margin-top: 58px;
  font-size:12px;
  letter-spacing: 0.02em;
}

@media screen and (max-width: 750px) {
  .reservation{
    padding: 95px 0 95px 0;
  }
  .reservation__wrap{
    display: block;
  }
  .reservation__left{
    width: 100%;
    margin: 0 auto 50px;
  }
  .reservation__right{
    width: 100%;
    max-width: 538px;
    margin: 0 auto;
  }
  .reservation__rightBox{
    margin-bottom: 30px;
  }
  .reservation__btmText {
    margin-top: 32px;
  }

}

/*===================
news
===================*/
.news{
  padding: 106px 0 72px 0;
  background-color: #fff;
  color: #000;
}

@media screen and (max-width: 750px) {
  .news{
    padding: 85px 0 75px 0;
  }
}


/*===================
map
===================*/
.map{
  width: 100%;
  height: 642px;
  overflow: hidden;
}
.map iframe {
    width: 100%;
    height: 100%;
    display: block;
}



@media screen and (max-width: 1100px) {
.map{
  height: 550px;
}
}
@media screen and (max-width: 750px) {
.map{
  height: 350px;
}
}
@media screen and (max-width: 400px) {
.map{
  height: 250px;
}
}